@import "maya_com.css";

.ptop_box{
	clear: both;
	margin-left: 570px;
}
/*--------------------------------------------------*/
.storybord_it{
	width:900px;
	margin: 0 auto;
	background: url("../img/bg_main_ti.jpg") top left repeat-y;
	
	font-size: small;
	line-height: 1.4em;
}
.layoutbox_it{
	width: 900px;
	margin: 0 auto;
	background: url("../img/bg_in_start_ti.jpg") top left no-repeat;
	text-align: left;
	
	/*
	font-family:'Kozuka Mincho Pro', 'Kozuka Mincho Std', '小塚明朝 Pro R', '小塚明朝 Std R', 'Hiragino Mincho Pro', 'ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝','MS PMincho', Georgia, Times, Baskerville, Palatino, serif;
	*/
}

.it_back_box{
	padding: 40px 0 0 700px;
}

.it_back_box_bottom{
	padding: 50px 0 20px 700px;
}

.it_back{
	position: relative;
	width: 162px;
	height: 31px;
}
.it_back a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 162px;
	height: 31px;
	left: 0;
	top: 0;
	background: url(../img/it_back.jpg) 0 0 no-repeat;
}
.it_back a:hover{
	background: url(../img/it_back.jpg) 0 -31px no-repeat;
}
.it_box{
	width: 690px;

}

.it_split_main{
	width: 684px;
	height: 13px;
	font-size: 0;
}
.item_ti{
	text-align: center;
}

.mianimg{
	text-align: center;
	margin: 10px auto 0 auto;
}

.item_data{
	font-size: 12px;
	text-align: center;
}

.imgspan15 img{
	margin: 5px auto;
}
	

.itemtx_box{
	text-align: left;
	margin: 0 0 0 0;
	clear: both;
}

.itemtx_box p{
	padding: 10px;
}

.itemtx_ti{

}
.itemtx_ti_sub_ti{
	margin-top: 25px;
}

.itemtx_img img{
	vertical-align:top;
	line-height: 0;
	font-size: 0;
}

.al_c{
	text-align: center;
}

.fr{
	float: right;
}
.fl{
	float: left;
}
.clr{
	clear: right;
}
.cll{
	clear: left;
}
.pb100{
	padding-bottom: 100px;
}

.mt1{
	margin-top: 50px;
}
.mt2{
	margin-top: 100px;
}

.story_link{
	margin-top: 15px;
}

/*--------------------------------------------------*/
.story_link_c1{
	position: relative;
	width: 129px;
	height: 18px;
	margin: 0;
}
.story_link_c1 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 129px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c1.jpg) 0 0 no-repeat;
}
.story_link_c1 a:hover{
	background: url(../img/ex_move_st_c1.jpg) 0 -18px no-repeat;
}

.story_link_c2{
	position: relative;
	width: 142px;
	height: 18px;
	margin: 0;
}
.story_link_c2 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 142px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c2.jpg) 0 0 no-repeat;
}
.story_link_c2 a:hover{
	background: url(../img/ex_move_st_c2.jpg) 0 -18px no-repeat;
}

.story_link_c3{
	position: relative;
	width: 154px;
	height: 18px;
	margin: 0;
}
.story_link_c3 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 154px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c3.jpg) 0 0 no-repeat;
}
.story_link_c3 a:hover{
	background: url(../img/ex_move_st_c3.jpg) 0 -18px no-repeat;
}

.story_link_c4{
	position: relative;
	width: 142px;
	height: 18px;
	margin: 0;
}
.story_link_c4 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 142px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c4.jpg) 0 0 no-repeat;
}
.story_link_c4 a:hover{
	background: url(../img/ex_move_st_c4.jpg) 0 -18px no-repeat;
}

.story_link_c5{
	position: relative;
	width: 143px;
	height: 18px;
	margin: 0;
}
.story_link_c5 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 143px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c5.jpg) 0 0 no-repeat;
}
.story_link_c5 a:hover{
	background: url(../img/ex_move_st_c5.jpg) 0 -18px no-repeat;
}

.story_link_c6{
	position: relative;
	width: 157px;
	height: 18px;
	margin: 0;
}
.story_link_c6 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 157px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c6.jpg) 0 0 no-repeat;
}
.story_link_c6 a:hover{
	background: url(../img/ex_move_st_c6.jpg) 0 -18px no-repeat;
}

.story_link_c7{
	position: relative;
	width: 130px;
	height: 18px;
	margin: 0;
}
.story_link_c7 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 130px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c7.jpg) 0 0 no-repeat;
}
.story_link_c7 a:hover{
	background: url(../img/ex_move_st_c7.jpg) 0 -18px no-repeat;
}

.story_link_c8{
	position: relative;
	width: 130px;
	height: 18px;
	margin: 0;
}
.story_link_c8 a{
	position: absolute;
	text-indent: -9999px;
	margin: 0;
	width: 130px;
	height: 18px;
	left: 0;
	top: 0;
	background: url(../img/ex_move_st_c8.jpg) 0 0 no-repeat;
}
.story_link_c8 a:hover{
	background: url(../img/ex_move_st_c8.jpg) 0 -18px no-repeat;
}
/*--------------------------------------------------*/
.menu_it01{
	position: relative;
	width: 436px;
	height: 225px;
	background: url(../img/item01_menu.jpg) top left no-repeat;
	margin-bottom: 12px;
}
.menu_it01 ul,
.menu_it01 li,
.menu_it01 dl,
.menu_it01 dt,
.menu_it01 dd,
.menu_it01 a{
	position: absolute;
	left:0;
	top: 0;
	list-style: none;
	text-indent: -9999px;
}

.menu_it01 .tx_jump_1 a{
	left:410px;
	top:46px;
	width:17px;
	height:68px;
}
.menu_it01 .tx_jump_2 a{
	left:354px;
	top:101px;
	width:17px;
	height:119px;
}
.menu_it01 .tx_jump_3 a{
	left:328px;
	top:101px;
	width:17px;
	height:67px;
}
.menu_it01 .tx_jump_4 a{
	left:298px;
	top:46px;
	width:17px;
	height:141px;
}
.menu_it01 .tx_jump_5 a{
	left:267px;
	top:46px;
	width:17px;
	height:1109px;
}
.menu_it01 .tx_jump_6 a{
	left:236px;
	top:46px;
	width:17px;
	height:91px;
}
.menu_it01 .tx_jump_7 a{
	left:179px;
	top:101px;
	width:17px;
	height:80px;
}
.menu_it01 .tx_jump_1 a{
	left:px;
	top:px;
	width:px;
	height:px;
}
.menu_it01 .tx_jump_8 a{
	left:153px;
	top:101px;
	width:17px;
	height:92px;
}
.menu_it01 .tx_jump_9 a{
	left:127px;
	top:101px;
	width:17px;
	height:92px;
}
.menu_it01 .tx_jump_10 a{
	left:99px;
	top:101px;
	width:17px;
	height:67px;
}
.menu_it01 .tx_jump_11 a{
	left:69px;
	top:46px;
	width:17px;
	height:109px;
}
.menu_it01 .tx_jump_12 a{
	left:39px;
	top:46px;
	width:17px;
	height:124px;
}
.menu_it01 .tx_jump_13 a{
	left:9px;
	top:46px;
	width:17px;
	height:120px;
}
